<!DOCTYPE html>
<html>
  <head>
    <title>Formularios</title>
  </head>
  <body>
    <form action="./mipagina-vim.html" method="post">
      <label for="fname">Pon tu nombre:</label><br><br>
      <input type="text" id="fname" name="fname" value="Manolo" size="40"><br><br>
      <!-- readonly y disabled -->

      <label for="lname">Pon tu apellido:</label><br><br>
      <input type="text" id="lname" name="lname" value="Martinez" ><br><br>

      <label for="pwd">Passaword:</label><br>
      <input type="password" name="pwd" value="pwd"><br>

      <input type="submit" value="Submit"><br><br>

      <label for="phone">Telefono:</label><br>
      <input type="tel" id="phone" name="phone" placeholder="123-12-123"

       pattern="[0-9]{3}-[0-9]{2}-[0-9]{3}">

      <input type="reset">


    </form>
  </body>
</html>
